/*Footer ------ Pied de page*/
footer {
  padding: 0.7em;
  display: flex;
  flex-direction: column;
  gap: 5px;
  background-color: #0d1b2a;
  color: #d0d6db;
}
.social {
  display: flex;
  gap: 10px;
}
.social svg {
  width: clamp(0.2em, 4.5vw, 2.5em);
}
.socialOrdi {
  display: none;
  gap: 10px;
  border-bottom: 1px solid #d9d9d9;
  width: max-content;
  margin: 0.7em;
}
.fastLinkOrdi ul {
  list-style: none;
}

.socialOrdi svg {
  width: clamp(0.2em, 4.5vw, 1.2em);
}

footer hr {
  background-color: #000000;
}
.containerFooterGroup {
  display: flex;
  margin: 1em;
}
.foot {
  flex: 1 0 150px;
}

.foot a {
  display: block;
  text-decoration: none;
  color: #4da3ff;
  font-size: clamp(0.4rem, 3.5vw, 1.5rem);
  line-height: 1.4;
}
.logoFooter img {
  width: 70px;
  display: none;
}
.logoFooter h3 {
  font-size: clamp(0.4rem, 4vw, 1.7rem);
 
}
.copyright p {
  text-align: center;
  font-size: clamp(0.2rem, 3vw, 1.3rem);
}

@media screen and (min-width: 800px) {
  /*Pied de page: footer*/
  .social {
    display: none;
  }
  .logoFooter {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 10px;
  }
  .logoFooter img {
    display: block;
  }
  .socialOrdi {
    display: flex;
  }
  .fastLinkOrdi ul {
    list-style: none;
  }
  .fastLinkOrdi ul a {
    width: fit-content;
  }
}
